<section>
  <!-- <div class="container">
      <div class="row banner align-items-center">
        <div class="col-12 col-md-12 text-center">
          <ng-lottie [options]="options" ></ng-lottie>
        </div>
      </div>
    </div> -->
    
    <div class="row banner align-items-center">
          <div class="col-12 col-md-6 text-left banner-text-container">
            <div class="banner-heading">Welcome to DollarBull<br><span style="color: #D79F55;"> Founders Club! </span></div>
            <h6 class="banner-text">
              {{ bannerText }}
              <!-- We’re your fingertip access to Global <br>Investing at ZERO cost -->
            </h6>
            <!-- not in use we can delete -->
            <div class="action">
              <div class="row">
                <div class="col-md-12 order-2 order-md-1">
                  <a  href="https://app.dollarbull.com/signup" target="_blank"
                    class="btn btn-primary"
                    
                    id="demoModal-btnbeta" 
                  >
                  ENTER
                </a>
                </div>
                <!-- <div class="col-md-6 order-1 order-md-2">
                <span class="text"
                  >Be first to get free access, join the waitlist</span
                >
              </div> -->
              </div>
            </div>
            <!-- not in use end -->
          </div>
          <div class="col-12 col-md-6 text-center banner-right-img-section pr-0 d-none d-md-block">
            <div class="banner-right-image">
              <img src="../../assets/img/web-banner.gif" alt="" />
            </div>
          </div>
      <div class="col-12 col-md-6 d-none">
        <img src="../../assets/img/mobile-banner.svg" />

        <ng-lottie [options]="options"></ng-lottie>
      </div>
    </div>
</section>
